/* ==== VL custom CSS ==== */

body {
  font-family: "BreveSansText-Book"
}
#fusion-app .main {
  padding-top: 1rem !important;
  margin-top: 0 !important
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  #fusion-app .main {
      max-width: 95%;
      margin: 0 auto;
  }
}
@media only screen and (max-width: 600px) {
  #fusion-app .main {
      padding-top: 3rem !important;
  }
}
#fusion-app .page-header {
  position: fixed
}
#fusion-app {
  max-width: 100vw;
  overflow: hidden
}
.lead-art-wrapper figcaption p.image-metadata,
p.image-metadata .title,
.article-body-wrapper figure p {
  color: #000;
  font-size: 0.875rem !important;
  line-height: 1rem !important
}
.container-fluid img {
  border-radius: 2px
}
.list-item-simple img {
  border-radius: 0
}
.col-lg-xl-4 h2.list-title {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 0.5rem
}
.container-fluid {
  padding: 5px 0 10px !important
}
.list-item {
  padding: 15px 0 20px 0 !important
}
.top-table-list-container .small-promo-2 {
  padding: 0 0 !important;
  width: 48%
}
.top-table-list-container .small-promo .headline-wrap-horizontal {
  height: auto
}
.large-promo {
  margin-bottom: 0;
  width: 50%;
  float: left;
  margin-left: -10px;
  margin-right: 10px
}
.large-promo .lg-promo-headline {
  min-height: 4rem
}
.xl-large-promo {
  background: #f4f3f0;
  border-left: 10px solid #da393b;
  clear: both;
  padding-top: 0 !important
}
.xl-large-promo .xl-promo-headline {
  font-size: 4rem !important;
  line-height: 4.5rem !important;
  margin: 0.3rem 0 0 0 !important;
  word-break: break-word
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .overline,
.xl-large-promo .xl-promo-padding-bottom .flex-col .xl-promo-headline,
.xl-large-promo .xl-promo-padding-bottom .flex-col .description-text {
  order: 1
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .image-wrapper {
  order: 0
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .description-text {
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.3rem;
  line-height: 1.7rem
}
.lg-promo-headline {
  font-size: 2rem !important;
  line-height: 2.2rem !important;
  margin: 0 0 5px 0 !important;
  word-break: break-word
}
.md-promo-headline,
.list-item .headline-text,
.medium-promo .md-promo-headline {
  font-weight: 600;
  font-size: 2rem;
  line-height: 2.2rem;
  margin: 0 0 5px;
  word-break: break-word
}
.medium-promo p,
.large-promo p {
  font-size: 1rem;
  line-height: 1.4rem !important;
  margin-bottom: 10px
}
.col-lg-xl-4 .medium-promo p,
.col-lg-xl-4 .large-promo p {
  font-size: 1rem;
  line-height: 1.4rem !important
}
.col-lg-xl-4 .md-promo-headline,
.col-lg-xl-4 .lg-promo-headline {
  font-size: 1.3rem !important;
  line-height: 1.6rem !important;
  margin: 0 0 0px 0 !important;
  word-break: break-word
}
.article-body-wrapper h3 {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.8rem;
  margin: 30px 0 0;
  word-break: break-word
}
time,
.list-item .results-list--author-date .story-date,
.byline {
  font-weight: 200;
  font-size: 1rem !important;
  color: #000 !important
}
.list-item-simple h2 {
  font-size: 1.3rem !important;
  line-height: 1.6rem !important;
  word-break: break-word
}
.top-table-list-container .small-promo-padding {
  margin-right: 1.5rem !important
}
.list-container .list-item-simple .simple-list-headline-anchor {
  padding-left: 0
}
.card-list-item .headline-list-anchor .headline-text {
  font-size: 1.3rem;
  line-height: 1.6rem
}
.card-list-container {
  box-shadow: none;
  border: 1px solid #ccc;
  margin: 0 0 0.5rem !important
}
.list-item-simple .simple-list-anchor {
  margin-right: 15px !important
}
h1.headline {
  font-size: 4rem;
  line-height: 4.2rem
}
.list-container .list-item-simple .simple-list-headline-anchor .simple-list-headline-text {
  overflow: visible;
  max-height: none !important
}
.list-container .list-item-simple .simple-list-anchor {
  margin-left: 0;
  max-width: 8rem
}
.results-list--author-date {
  display: none
}
.article-body-wrapper p,
.article-body-wrapper li {
  margin: 1rem 0;
  font-size: 1.25rem;
  line-height: 2rem;
  letter-spacing: .3px !important
}
.h5-primary,
.h5-secondary,
h5 {
  font-size: 1.3rem !important;
  line-height: 1.8rem !important
}
.results-list--image-container {
  padding-right: 0 !important;
  margin-right: 1rem !important
}
.byline {
  margin-bottom: 0;
  line-height: 100%;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  padding: 0.7rem 0 0.8rem;
  display: block
}
.article-body-wrapper p,
.article-body-wrapper li,
.article-body-wrapper ul {
  font: 1.15rem /150% "BreveTitle-Book", serif !important;
}
.article-body-wrapper a {
  color: #da393b
}
.article-body-wrapper blockquote.pullquote {
  box-shadow: none;
  border-top: 2px solid #333;
  border-bottom: 2px solid #333;
  padding: 1rem 0 1.5rem
}
.lead-art-wrapper .innerContent {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0
}
.lead-art-wrapper .innerContent iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute
}
.lead-art-wrapper div.innerContent,
.lead-art-wrapper img {
  padding-bottom: 1rem !important
}
#fbstart {
  display: none !important
}
#fbstop {
  display: none !important
}
.factbox {
  width: 50%;
  float: right;
  background: #f4f3f0;
  border: 2px solid white;
  margin: 0 0 0 1.5rem;
  padding: 0.5rem 1rem
}
.factbox ul,
.factbox li,
.factbox p {
  font-size: 1.1rem !important;
  line-height: 1.6rem !important
}
.factbox h4 {
  color: #da393b;
  font: 700 1.5rem "BreveSansText-Bold" !important
}
.factbox li,
.factbox ul,
.factbox p {
  font-family: "BreveSansText-Book" !important;
  font-weight: 400;
  line-height: 130%;
  margin: 0
}
@media only screen and (max-width: 600px) {
  .factbox {
      width: 100%;
      float: none;
      margin: 0;
  }
}
body.tag .results-list--author-date .byline,
body.tag .results-list--author-date .dot-separator {
  display: none
}
.promo-label {
  bottom: 24px
}
.small-promo {
  margin-bottom: 1rem
}
@media only screen and (max-width: 1300px) {
  .ts-share-bar {
      visibility: visible !important;
      flex-direction: row !important;
      box-shadow: none !important;
      position: inline !important;
      margin: 30px 0 0 0 !important;
      position: initial;
  }
  .shareButton {
      margin-left: 10px !important;
  }
  .ts-share-bar:before {
      margin: 4px 10px 0 0;
      font-size: 1.25rem;
      font-weight: 700;
      line-height: 1.5rem;
  }
}
@media only screen and (max-width: 600px) {
  body {
      line-height: 1.2rem;
  }
  .top-table-list-container .small-promo-2 {
      width: 100%;
  }
  .container-fluid.medium-promo {
      display: flex;
      margin: 0 0 0 !important;
      padding: 0 1rem 1rem 1rem !important;
  }
  .article-body-wrapper p,
  .article-body-wrapper li,
  .article-body-wrapper ul {
      font-size: 1.2rem !important;
      line-height: 150% !important;
  }
  .card-list-container .simple-results-list-container > :last-child {
      padding-bottom: 0;
  }
  .container-fluid.small-promo.layout-section.wrap-bottom div {
      padding-bottom: 0;
      margin: 0;
  }
  .container-fluid.medium-promo .md-promo-image {
      order: 0;
  }
  hr {
      margin: -15px 0 10px 0 !important;
      padding: 0;
  }
  .container-fluid.small-promo.layout-section.wrap-bottom hr,
  .simple-results-list-container hr {
      margin: 10px 17px 15px !important;
  }
  time,
  .list-item .results-list--author-date .story-date,
  .byline {
      font-size: 1rem !important;
  }
  .byline {
      margin: 0 0 0 !important;
  }
  .list-item-simple .author-date {
      padding-top: 0.3rem;
  }
  .container-fluid {
      padding: 0 0 5px;
      margin: 0;
  }
  .container-fluid.small-promo {
      padding: 0;
  }
  .small-promo img {
      margin-bottom: 0.5rem;
  }
  .large-promo .lg-promo-headline {
      margin-top: 0rem !important;
  }
  .list-item {
      padding: 0 0 1rem 0 !important;
  }
  .list-item .headline-text {
      font-size: 1rem;
      line-height: 1.2rem;
  }
  .card-list-container .simple-results-list-container > * {
      margin-bottom: 1rem;
  }
  .overline {
      margin: 10px 0 0;
      clear: both;
  }
  .md-promo-headline,
  .list-item .headline-text {
      font-size: 1.5rem !important;
      line-height: 1.7rem !important;
      margin: 0 0 0 !important;
      font-weight: normal;
  }
  .xl-large-promo .xl-promo-headline {
      margin: 0 0 0.2rem 0 !important;
      font-size: 2.4rem !important;
      line-height: 2.6rem !important;
  }
  .xl-large-promo p {
      font-size: 1rem;
      line-height: 1.2rem;
      margin-bottom: 0;
      margin-top: 0;
  }
  .medium-promo p, .large-promo p {
      margin-bottom: 10px;
      font-size: 1rem;
      line-height: 1.4rem;
  }
  .card-list-item .headline-list-anchor .headline-text, .list-item-simple h2 {
      font-size: 1.1rem !important;
      line-height: 1.3rem !important;
      word-break: break-word;
  }
  .article-body-wrapper h3 {
      font-weight: 600;
      font-size: 1.6rem;
      line-height: 2rem;
      margin: 1rem 0 0;
  }
  h1.headline {
      font-size: 2rem;
      line-height: 2.4rem !important;
      margin: 0 0 0 !important;
  }
  .lg-promo-headline {
      font-size: 2rem !important;
      line-height: 2.2rem !important;
  }
  .list-container .list-item-simple {
      min-height: auto;
      margin: 0 0 1.5rem 0 !important;
  }
  .list-container .list-title {
      padding: 0;
  }
  .list-item-simple {
      margin-bottom: 0.5rem;
  }
  .list-container .list-item-simple .simple-list-anchor {
      overflow: hidden;
  }
  .medium-promo .col-sm-12 {
      width: 35%;
  }
  .medium-promo article {
      width: 55%;
      margin: 0 0 0 4%;
  }
  .row.lg-promo-padding-bottom,
  .row.md-promo-padding-bottom,
  .container-fluid.large-promo .row,
  .container-fluid.medium-promo .row {
      display: flex;
  }
  .layout-section > * {
      margin: 1rem 0 1.5rem;
  }
  .top-table-list-container.layout-section {
      margin: 0;
  }
  .header-block {
      margin: 0;
  }
  .chain-container .chain-col {
      margin-bottom: 0.7rem;
  }
  .article-body-wrapper p,
  .article-body-wrapper li,
  .h5-primary,
  .h5-secondary,
  h5 {
      font-size: 1rem !important;
      line-height: 1.6rem !important;
  }
  .results-list-container p.description-text {
      display: none;
  }
  .results-list-container .list-item {
      margin: 0 0 1.5rem;
  }
  .results-list--image-container {
      max-width: 33vw;
      margin-left: 0.5rem;
      padding-right: 0;
  }
  .large-promo .col-sm-12.col-md-xl-6.flex-col:last-child {
      padding: 0 1rem 0.5rem;
  }
  .numbered-item-margins {
      margin-bottom: 0 !important;
  }
}
.article-body-wrapper h3,
.article-body-wrapper h2 {
  font: 400 1.5rem/1.7rem "BreveSansText-Bold" !important
}
.citation-text,
.ts-share-bar,
.search-results-text,
footer .copyright,
footer .footer-section .footer-header {
  font-family: "BreveSansText-Book" !important
}
footer .footer-section .footer-header {
  font-weight: normal;
  text-transform: uppercase
}
.headline {
  font-family: "Breve Title Semibold", serif !important;
  font-weight: 400 !important
}
.article-body-wrapper .interstitial-link {
  font: 1.5rem /2rem "Breve Title Semibold", serif !important;
  padding: 2.4rem 1rem 1rem;
  border-radius: 2px;
  margin: 2rem 1.5rem 2rem -5rem;
  color: #000;
  border-top: 3px solid #da393b;
  background: #f4f3f0 url(https://cloudfront-eu-central-1.images.arcpublishing.com/mentormedier/CIGFTKLRSJGZ7HVRLJX5VBERJU.png) no-repeat 0.9rem 0.7rem;
  background-size: auto 20px
}
.article-body-wrapper .interstitial-link a {
  border: 0;
  color: #000
}
.article-body-wrapper .interstitial-link span {
  display: none
}
.xl-promo-headline,
.lg-promo-headline {
  font-weight: 400 !important
}
.simple-results-list-container .headline-text {
  font: 1.1rem /1.4rem "BreveSansText-Book", sans-serif !important
}
.layout-section {
  max-width: 980px;
  margin: 0 auto auto !important
}
@media only screen and (min-width: 64rem) {
  .layout-section {
      max-width: 980px;
      margin: inherit auto !important;
  }
}
.news-theme-navigation-container {
  max-width: 1020px;
  margin: auto
}
.masthead-block-logo {
  margin: -10px 0 -50px
}
.links-bar .links-menu a,
.masthead-block--text,
.nav-sections-btn span,
.signin-link span,
.section-container a {
  font-family: "BreveSansText-Book", sans-serif !important;
  text-transform: uppercase;
  font-weight: 400 !important
}
.layout-section h5 {
  font: 300 1.1rem /1.5rem "BreveSansText-Book" !important;
  background: #f0f0f0;
  padding: 0.7rem 1rem
}
hr,
.card-list-overline {
  display: none
}
h3.header-block {
  background: #da393b;
  color: #fff;
  font: 700 1.5rem/100% "BreveSansText-Bold", sans-serif;
  text-align: center;
  padding: 0.3rem 1rem 0.5rem;
  margin: 1rem 0 -0.3rem;
  clear: both;
  max-width: 100%
}
h4.header-block {
  margin: 2.5rem 0 0
}
.list-item .headline-text {
  font-size: 2rem !important;
  line-height: 2.4rem !important
}
.col-lg-xl-4 .list-container .simple-list-anchor {
  margin-top: 0.25rem
}
.col-lg-xl-4 hr {
  margin: 0 auto 0.5rem
}
.col-lg-xl-4 .card-list-item {
  margin: 0.5rem 0
}
.col-lg-xl-4 .list-item-simple {
  margin: 0.5rem 0
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .xl-promo-headline,
.xl-large-promo .xl-promo-padding-bottom .flex-col .description-text {
  padding-left: 0.6rem;
  text-align: left
}
.xl-large-promo .xl-promo-padding-bottom .flex-col .overline {
  text-align: left;
  padding-left: 0.2rem !important;
  width: fit-content;
  width: -moz-fit-content;
  margin-top: -15px;
  z-index: 1;
  margin-left: 1.5rem
}
.list-item .description-text {
  font-size: 1.1rem;
  line-height: 1.5rem
}
.xl-large-promo img,
.container-fluid img {
  border-radius: 0
}
.card-list-item {
  padding: 0.5rem 0;
  border-top: 1px solid #fff;
  margin: 0 1rem 1rem !important
}
.container-fluid.medium-promo {
  padding: 0 0 0 !important;
  clear: both;
  margin-bottom: 3rem
}
.medium-promo a.image-link {
  max-width: 100%;
  width: 30%;
  float: right
}
.medium-promo .md-promo-headline {
  max-width: 100%;
  width: 68%;
  float: left;
  margin-left: 0 !important;
  padding: 1rem 0 0 1.5rem
}
.medium-promo .description-text {
  max-width: 100%;
  float: left;
  margin-left: 0 !important;
  font-size: 1.1rem;
  line-height: 1.5rem !important
}
.top-table-list-container.wrap-bottom {
  margin-bottom: 0 !important
}
@media only screen and (max-width: 600px) {
  .xl-large-promo .xl-promo-padding-bottom .flex-col .overline {
      margin-left: 0.6rem;
  }
  .layout-section > .sm-promo-padding-btm {
      margin: 0.5rem 0 0rem !important;
  }
  .container-fluid.medium-promo {
      margin: 0 5% 0.4rem 5% !important;
      width: 90%;
  }
  .medium-promo .md-promo-headline {
      max-width: 71% !important;
      width: 71%;
      float: left;
      margin-left: 0 !important;
      padding: 0.3rem 0 0.2rem 1rem !important
  }
  .medium-promo a.image-link {
      width: 40%;
      float: left;
  }
  .medium-promo a.image-link img {
      width: 90%;
      max-height: none;
      max-width: none;
  }
  .top-table-list-container .wrap-bottom {
      margin-bottom: 0.8rem !important;
  }
}
.sm-promo-padding-btm {
  border-left: 3px solid #000;
  padding-left: 1rem !important
}
.top-table-list-container .top-table-list-section-small > .small-promo .promo-container .promo-headline.headline-wrap-horizontal {
  height: auto !important;
  padding-top: 0.5rem !important
}
.top-table-list-container .small-promo.wrap-bottom {
  margin-bottom: 0 !important
}
.small-promo .sm-promo-headline {
  font-size: 1.4rem !important;
  line-height: 1.4rem !important
}
.description-text,
.author-date,
.card-list-title {
  font-family: "BreveSansText-Book", sans-serif
}
.authors {
  background: #f4f3f0;
  padding: 1rem;
  border-radius: 2px
}
.authors .author p {
  font: 400 1rem /1.4rem "BreveSansText-Book", sans-serif !important;
  margin: 0;
  padding: 0
}
.authors .author h2 {
  font: 400 1rem /1.4rem "Breve Sans Text, Medium", sans-serif !important;
  margin:-.3rem 0 .2rem;
  color: #da393b
}
.authors .author img{
  margin:0 .5rem 0 0
}
body.article .date,body.section time,body.section .list-item .results-list--author-date .story-date,body.section .article-meta time,body.tag .results-list--author-date .story-date{
  color:grey!important;
  font-size:.9rem!important;
  text-transform:uppercase;
  padding-top:.7rem!important
}
.list-title{
  font:400 1rem "BreveSansText-Book",sans-serif;
  text-transform:uppercase
}
.chain-col .simple-results-list-container{
  background:#f4f3f0
}
.chain-container .row{
  grid-column-gap:1px;
  background:#f4f3f0;
  border-left:0px solid #da393b
}
.chain-container .chain-col{
  margin-bottom:-1.5rem
}
.container-fluid.double-chain.chain-container .row{
  grid-column-gap:1rem;
  background:transparent;
  border:none
}
.container-fluid.double-chain .simple-results-list-container{
  border-left:5px solid #da393b
}
.card-list-title,.overline{
  font:500 .8rem /0.8rem "Breve Sans Text, Medium", sans-serif !important;
  text-transform:uppercase;
  background:#000!important;
  color:#fff!important;
  display:inline-block;
  padding:0.1rem 0.3rem 0.1rem!important
}
.card-list-title{
  position:absolute!important
}
.overline{
  width:fit-content
}
.chain-col .card-list-container .author-date,.list-item-simple .author-date{
  display:none
}
.chain-col .card-list-container{
  border:0
}
.chain-col .card-list-container .list-item-simple{
  margin-bottom:1rem
}
.chain-col .card-list-container .card-list-title{
  padding:0 0 .1rem;
  letter-spacing:.05rem
}
.list-container hr{
  margin:0
}
.list-container,.list-item-simple{
  margin:0 0 .2rem!important;
  min-height:auto!important
}
.large-promo .col-sm-12.col-md-xl-6{
  grid-column-start:span 12;
  padding:0 10px
}
.large-promo .col-sm-12.col-md-xl-6 .overline{
  margin:-0.95rem 0 .5rem!important
}
.large-promo .overline{
  width:max-content
}
.large-promo:nth-of-type(odd){
  clear:both
}
.card-list-headline{
  font:400 1.6rem/1.8rem "BreveSansText-Book", sans-serif !important
}
.col-sm-12.col-md-xl-6.chain-col .card-list-headline{
  font:700 2rem/2.4rem "BreveTitle-Bold", serif !important
}
.byline,.date,.lead-art-wrapper figcaption p.image-metadata,p.image-metadata .title,figcaption p,p.image-metadata{
  font:400 1.1rem /100% "BreveSansText-Book" !important;
  color:#555657
}
.figcaption{
  margin-top:.5rem!important
}
.date{
  display:block;
  padding:1.5rem 0 0
}
.byline span{
  margin-right:5px
}
.sub-headline{
  font:400 1.5rem /2rem "BreveSansText-Book" !important;
  max-width:800px;
  margin:rem 0
}
.article-body-wrapper .table-wrapper tr,.article-body-wrapper .table-wrapper td{
  font-family:"BreveSansText-Book" !important
}
.article-body-wrapper .table-wrapper th,.article-body-wrapper .table-wrapper thead{
  border:0!important
}
.large-promo p{
  font-size:1.1rem;
  line-height:1.5rem!important
}
.triple-chain.chain-container .row{
  grid-column-gap:2rem;
  background:none
}
.row h2.headline-text,.simple-list-headline-text{
  font:1.1rem /1.4rem "BreveSansText-Book", sans-serif !important
}
.row .results-list-container h2{
  font:2rem /2.5rem "Breve Title Semibold", serif !important
}
.row .list-title{
  font:500 .8rem /1rem "Breve Sans Text, Medium", sans-serif !important;
  text-transform: uppercase;
  background: #000 !important;
  color: #fff !important;
  display: inline-block !important;
  padding: 0 0.3rem 0.3rem !important
}
.numbered-list-item .list-item-number {
  font: normal 3rem "BreveSansText-Book", sans-serif !important;
  text-align: center;
  padding: 0rem 0.5rem 0 0;
  margin-top: -.5rem;
  color: #4a5f6f
}
.numbered-list-item .headline-list-anchor {
  width: 100%
}
.tags {
  font: 0.85rem "BreveSansText-Book", sans-serif;
  color: #fff !important;
  margin: 0.1rem;
  padding: 0 0.9375rem;
  text-decoration: none;
  display: flex
}
.article-body-wrapper {
  margin-top: 0.8rem
}
.article-body-wrapper h2 {
  margin: 2rem 0 0 0 !important
}
.tags-holder .tags {
  background: #4a5f6f
}
@media only screen and (max-width: 1280px) {
  .article-body-wrapper .interstitial-link {
      margin: 2rem 0;
      font-size: 1.3rem !important;
      line-height: 1.6rem !important;
  }
}
@media only screen and (max-width: 600px) {
  .small-promo .sm-promo-headline {
    font-size: 1.2rem !important;
    line-height: 1.3rem !important;
    padding: .5rem .25rem 0 0
  }
  .wrap-bottom {
      margin-bottom: 0 !important;
  }
  .article-body-wrapper p,
  .article-body-wrapper li,
  .article-body-wrapper ul {
      font-size: 1.3rem !important;
      line-height: 150% !important;
  }
  .sub-headline,
  .article-body-wrapper h2 {
      font-size: 1.3rem !important;
      line-height: 1.5rem !important;
      margin-top: 1.2rem !important;
  }
  .lead-art-wrapper figcaption p.image-metadata,
  p.image-metadata .title,
  .article-body-wrapper figure p {
      font-size: 1rem !important;
      line-height: 1.2rem !important;
  }
  nav.links-bar {
      max-width: 90%;
  }
  body.article .date {
      padding-top: 0.2rem !important;
      margin-top: 0 !important;
  }
  .col-lg-xl-8.left-article-section {
      grid-column-start: span 12;
  }
  .col-lg-xl-4 {
      grid-column-start: span 12;
  }
  .container-fluid.medium-promo {
      margin: 0 0 0.4rem 0 !important;
      width: 100%;
  }
  .xl-large-promo .xl-promo-padding-bottom .flex-col .xl-promo-headline {
      padding: 0.3rem;
      margin-bottom: 3px !important;
  }
  .xl-large-promo .xl-promo-headline {
      font-size: 2rem !important;
      line-height: 2.2rem !important;
      font-weight: normal !important;
  }
  .card-list-headline {
      padding-bottom: 10px;
  }
  .large-promo .col-sm-12.col-md-xl-6.flex-col:first-child {
      width: 100% !important;
      order: 0;
  }
  .large-promo {
      width: 100%;
      margin: 0 0 0.5rem 0 !important;
  }
  .large-promo .col-sm-12.col-md-xl-6.flex-col:last-child {
      width: 66%;
      order: 0;
      padding: 0.5rem 1rem;
  }
  .large-promo .col-sm-12.col-md-xl-6 {
      padding: 0;
  }
  .chain-col .card-list-container .card-list-title {
      font-size: 0.8rem;
  }
  .list-title {
      font-size: 0.8rem !important;
  }
  .list-item .headline-text {
      font-size: 1.2rem !important;
      line-height: 1.6rem;
      padding-top: 0.2rem;
  }
  .list-item-simple {
      padding-bottom: 0 !important;
  }
  .chain-container .col-md-xl-3.chain-col {
      grid-column-start: span 6;
      width: 100%;
      overflow: hidden;
      border-left: 1px solid #fff;
  }
  .container-fluid {
      padding: 0 0 0 !important;
  }
  .large-promo .overline {
      margin: -8px 0 3px;
  }
  .large-promo .col-sm-12.col-md-xl-6 .overline {
      margin: -1.1rem 0 0.5rem;
  }
  .list-item-simple h2 {
      font-size: 1.1rem !important;
      line-height: 1.3rem !important;
  }
  .sm-promo-padding-btm {
      border-top: 2px solid #000;
      border-left: 0;
      padding-left: 0;
  }
  .sm-promo-padding-btm .col-sm-8.col-md-xl-8 {
      padding: 0.7rem 5% 0 0 !important;
  }
  .chain-container {
      margin-bottom: 4rem !important;
  }
  .chain-container .row {
      grid-column-gap: 0;
  }
  .chain-container .chain-col {
      margin-bottom: 1rem;
  }
  .ts-share-bar:before {
      content: "Del ";
  }
  .lead-art-wrapper figcaption p.image-metadata,
  p.image-metadata .title {
      color: #000;
  }
  @media only screen and (max-width: 600px) {
      h1.headline {
          font-size: 2.5rem !important;
          line-height: 2.7rem !important;
      }
      .card-list-container {
          border-left: 0;
          border-right: 0;
          padding-bottom: 0;
      }
      .chain-container .chain-col {
          margin-bottom: 0;
      }
      .card-list-container .simple-results-list-container > :last-child {
          padding-bottom: 0.7rem !important;
      }
      .date {
          padding: 4rem 0 0;
      }
      .chain-container {
          margin-bottom: 0rem !important;
      }
      .article-body-wrapper h2 {
          font-size: 1.5rem !important;
      }
      .row .results-list-container h2 {
          font-size: 1.3rem !important;
          line-height: 1.5rem !important;
      }
  }
  .links-bar {
      max-height: 1.2rem;
      overflow: hidden;
      margin: 0 auto auto !important;
      text-align: center;
  }
  .results-list--author-date .date {
      padding: 0 0 0 !important;
      margin: 0.5rem 0 0 0 !important;
  }
  .container {
      margin: 0;
  }
  .links-bar,
  .vl-jobb,
  .header-block,
  .results-list-container,
  .ts-share-bar,
  footer .container,
  .article-body-wrapper,
  .btn-full-screen,
  figcaption,
  h1.headline,
  .sub-headline,
  .layout-section .byline,
  .layout-section .date,
  .list-container,
  .section-container,
  .section-title,
  .numbered-list-container,
  .search-container {
      margin-left: 5% !important;
      margin-right: 5% !important;
      max-width: 90%;
  }
  h3.header-block {
      margin-left: 0 !important;
      margin-right: 0 !important;
      margin-bottom: -16px;
  }
  .block-margin-bottom.gallery {
      margin: 0 -5%;
  }
  body.section time,
  body.section .list-item .results-list--author-date .story-date,
  body.section .layout-section .date {
      margin-left: 0 !important;
      padding-top: 0 !important;
  }
}
.native .xl-large-promo {
  background: transparent;
  width: 48%;
  margin-right: 2%;
  margin-top: 4px;
  float: left;
  border: 0
}
.native .xl-large-promo a {
  position: inherit !important
}
.native .xl-promo-headline {
  font-size: 2rem !important;
  line-height: 2.2rem !important;
  text-align: left !important;
  padding-left: 0 !important;
  margin-left: 0 !important
}
.native .description-text {
  text-align: left !important;
  padding-left: 0 !important;
  margin-top: 0.3rem
}
@media only screen and (max-width: 600px) {
  .native {
      max-width: 100%;
  }
  .native .xl-promo-headline {
      font-size: 2rem !important;
      line-height: 2.2rem !important;
  }
  .native .xl-large-promo {
      width: 100%;
      margin-right: 0;
      margin-top: 2.5rem !important;
      margin-bottom: 2rem !important;
      float: none;
  }
  .native .xl-large-promo a picture {
      width: 100%;
  }
  .native .xl-large-promo .xl-promo-headline {
      width: 100%;
      margin: 0 0.2rem 0.2rem 0.2rem !important;
  }
  .native .xl-large-promo .xl-promo-padding-bottom .flex-col .xl-promo-headline {
      margin-left: 0.5rem !important;
  }
  .native .xl-large-promo .xl-promo-headline h2 {
      width: 100%;
  }
  .native .top-table-list-container.layout-section.wrap-bottom {
      clear: both;
  }
  .top-table-list-container.wrap-bottom {
      margin-bottom: 1.2rem !important;
  }
  .xl-large-promo .xl-promo-padding-bottom .flex-col .description-text {
      font-size: 1.1rem;
      line-height: 1.3rem;
      margin: -0.4rem 4.5% 0;
  }
}
body.verdidebatt .overline {
  background: #f49200 !important
}
blockquote {
  border-top: 3px solid #f49200;
  border-bottom: 3px solid #f49200;
  margin: 3rem 0 0 !important;
  background: url(https://cloudfront-eu-central-1.images.arcpublishing.com/mentormedier/GCF7VKVDW5GFDNQ3XJ4PUHRSJ4.png) no-repeat 0 2.35rem;
  background-size: 4rem;
  box-shadow: none !important
}
.article-body-wrapper blockquote p {
  color: #000;
  font: 2rem /2.2rem "BreveSansText-Book" !important;
  text-align: left;
  padding-left: 4.8rem;
  margin-bottom: 0.5rem
}
.citation-text {
  font-family: "BreveSansText-Book" !important;
  padding: 0 0 1rem 4.8rem !important;
  width: 100%;
  text-align: left !important
}
blockquote.twitter-tweet,
blockquote.twitter-tweet p,
blockquote.fb-xfbml-parse-ignore,
blockquote.fb-xfbml-parse-ignore p {
  border: 0;
  margin: 0;
  padding: 0;
  background: none
}
@media only screen and (max-width: 600px) {
  blockquote {
      border-top: 2px solid #f49200;
      border-bottom: 2px solid #f49200;
      margin: 2rem 0 0 !important;
      padding: 0 1rem 1rem !important;
      background-position: 0 1.3rem;
  }
  .article-body-wrapper blockquote p {
      font-size: 1.5rem !important;
      line-height: 1.7rem !important;
      padding-left: 4rem;
      margin-bottom: 0.5rem;
  }
  .citation-text {
      padding: 0 0 1rem 4rem !important;
  }
  blockquote.twitter-tweet,
  blockquote.twitter-tweet p,
  blockquote.fb-xfbml-parse-ignore,
  blockquote.fb-xfbml-parse-ignore p {
      border: 0;
      margin: 0;
      padding: 0;
      background: none;
  }
}
body.article .overline {
  background: #da393b
}
blockquote.pullquote {
  margin: 3rem 0 0 !important;
  background: url(https://cloudfront-eu-central-1.images.arcpublishing.com/mentormedier/A7EARK5S5BHTZA25VTN762NYFM.png) no-repeat 0 2.35rem;
  background-size: 4rem;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000
}
.article-body-wrapper blockquote.pullquote p {
  color: #000;
  font: 2rem /2.2rem "Breve Title Semibold" !important;
  text-align: left;
  padding-left: 4.8rem;
  margin-bottom: 0.5rem
}
@media only screen and (max-width: 600px) {
  blockquote.pullquote {
      margin: 2rem 0 0 !important;
      padding: 0 1rem 1rem !important;
      background-position: 0 1.3rem;
  }
  .article-body-wrapper blockquote.pullquote p {
      font-size: 1.5rem !important;
      line-height: 1.7rem !important;
      padding-left: 4rem;
      margin-bottom: 0.5rem;
  }
  .citation-text {
      padding: 0 0 1rem 4rem !important;
  }
}
.vl-jobb .adLabel {
  font: 0.7rem "BreveSansText-Book";
  text-transform: uppercase;
  margin-bottom: 0.2rem
}
.nav-left .nav-btn-light.nav-sections-btn span {
  display: none
}
.nav-left .nav-btn-light.nav-sections-btn:after {
  content: "Meny";
  color: #575757;
  font: 400 0.875rem / inherit "BreveSansText-Book", sans-serif !important;
  padding: 0 8px;
  text-transform: uppercase
}
.avis-col.dagens.col-sm-6:before {
  content: "Les dagens avis";
  font: 500 0.8rem /1rem "BreveSansText, Medium", sans-serif !important;
  text-transform: uppercase;
  background: #fff !important;
  color: #000 !important;
  padding: 0 0.3rem 0.3rem !important;
  display: inline-block;
  margin-bottom: 0.4rem !important
}
.avis-col.dagens.col-sm-6 {
  background: #4a5f6f;
  padding: 0 1.5rem;
  margin-bottom: 2rem
}
.double-chain .numbered-list-container.layout-section {
  margin-right: 2rem
}
@media only screen and (max-width: 600px) {
  .avis-col.dagens.col-sm-6 {
      padding: 1rem 20% 0;
  }
  .advertorial-wrap {
      clear: both;
  }
}
.top-table-list-small-promo .promo-headline.headline-wrap {
  -webkit-line-clamp: 10
}
.promo-item-margins {
  margin-top: 0 !important;
  margin-bottom: 0 !important
}
@media only screen and (max-width: 600px) {
  .medium-promo a.image-link img {
      max-width: 90% !important;
      height: 100% !important;
      overflow: hidden !important;
  }
  .promo-item-margins {
      margin-top: 0 !important;
      margin-bottom: 0 !important;
  }
  .large-promo .col-sm-12.col-md-xl-6 .overline,
  .large-promo .col-sm-12.col-md-xl-6 .overline {
      margin-top: -1.5rem !important;
  }
}
.medium-promo {
  background-color: #f3f3f0 !important;
  border-left: 3px solid #000
}
.medium-promo .md-promo-headline .md-promo-headline-text {
  color: #000;
  font: 400 2.8rem /3.2rem "Breve Title Semibold", serif !important
}
.medium-promo .image-link {
  position: relative
}
.promo-image {
  position: relative
}
@media only screen and (max-width: 600px) {
  .medium-promo .image-link:before {
      top: 0.2rem;
  }
  .medium-promo .md-promo-headline .md-promo-headline-text {
      font-size: 1.2rem !important;
      line-height: 1.4rem !important;
  }
}
.native .large-promo {
  clear: none
}
.premium.subtype_longread .overline {
  background-color: #da393b !important
}
.premium.xl-large-promo .overline {
  padding: 0.1rem 0.1rem !important
}
.premium.xl-large-promo .overline:before,
.premium.large-promo .overline:before {
  content: "+ " !important;
  font-size: 1.5rem !important;
  text-align: center !important;
  background-color: #da393b !important;
  text-align: center;
  font-size: 1.3rem !important;
  margin: -0.1rem 0.3rem -0.4rem -4.8px !important;
  float: left !important;
  width: 0.95rem !important;
  height: 0.95rem !important
}
@media only screen and (max-width: 600px) {
  .premium.xl-large-promo .overline {
      padding: 0.1rem 0.1rem !important;
  }
}
.subtype_opinion .overline,.subtype_chronicles .overline,.subtype_editorial .overline,.subtype_chronicles.premium .promo-image:after,.subtype_opinion.premium .promo-image:after,.subtype_editorial.premium .promo-image:after {
  background: #ec8e21 !important
}
.subtype_chronicles.premium .sm-promo-padding-btm,.subtype_opinion.premium .sm-promo-padding-btm,.subtype_editorial.premium .sm-promo-padding-btm,.subtype_chronicles .sm-promo-padding-btm,.subtype_opinion .sm-promo-padding-btm,.subtype_editorial .sm-promo-padding-btm,.subtype_chronicles.medium-promo,.subtype_opinion.medium-promo,.subtype_editorial.medium-promo {
  border-color: #ec8e21 !important
}
.subtype_longread .overline {
  background: #da393b !important
}
.subtype_opinion h2,.subtype_chronicles h2,.subtype_editorial h2,.subtype_opinion.medium-promo .md-promo-headline .md-promo-headline-text,.subtype_chronicles.medium-promo .md-promo-headline .md-promo-headline-text,.subtype_editorial.medium-promo .md-promo-headline .md-promo-headline-text {
  font-family: "BreveTitle-SemiBoldItalic" !important
}
body.article.meninger .overline {
  background: #ec8e21
}
.xl-large-promo.subtype_opinion,.xl-large-promo.subtype_chronicles,.xl-large-promo.subtype_editorial {
  border-color: #ec8e21
}
.subtype_opinion.premium.xl-large-promo .overline:before,.subtype_opinion.premium.large-promo .overline:before,.subtype_chronicles.premium.xl-large-promo .overline:before,.subtype_chronicles.premium.large-promo .overline:before,.subtype_editorial.premium.xl-large-promo .overline:before,.subtype_editorial.premium.large-promo .overline:before,.subtype_opinion.premium.medium-promo .image-link:before,.subtype_chronicles.premium.medium-promo .image-link:before,.subtype_editorial.premium.medium-promo .image-link:before {
  background-color: #ec8e21 !important
}
.top-table-list-small-promo .promo-image.flex-col {
  justify-content: flex-start
}
.top-table-list-small-promo .promo-image {
  flex: 2
}
.teasergroup4 {
  clear: both
}
.teasergroup4 .top-table-list-section-large {
  float: left;
  width: 67%
}
.teasergroup4 .large-promo {
  width: 100%;
  margin-top: -5px !important
}
.teasergroup4 .promo-image {
  padding: 0 0 !important;
  overflow: hidden;
  margin-bottom: 0.3rem
}
.teasergroup4 .top-table-list-container .small-promo .horizontal {
  display: flex;
  flex-direction: column-reverse
}
.teasergroup4 .large-promo .lg-promo-headline {
  font-size: 2.5rem !important;
  line-height: 2.7rem !important
}
.teasergroup4 .small-promo .sm-promo-headline {
  font-size: 1.4rem !important;
  line-height: 1.4rem !important
}
.teasergroup4 .sm-promo-padding-btm {
  border-left: 0;
  padding-left: 0rem !important
}
.teasergroup4 .promo-image img {
  height: 312px;
  width: auto !important;
  max-width: none;
  margin-left: -15%
}
@media only screen and (max-width: 600px) {
  .teasergroup4 .small-promo .sm-promo-headline {
      font-size: 0.9rem !important;
      line-height: 1.1rem !important;
  }
  .top-table-list-container .top-table-list-section-small > .small-promo .promo-container .promo-headline.headline-wrap-vertical,
  .top-table-list-small-promo .promo-headline.headline-wrap {
      -webkit-line-clamp: 15;
  }
  .teasergroup4 .large-promo .lg-promo-headline {
      font-size: 1.2rem !important;
      line-height: 1.4rem !important;
      font-weight: bold !important;
  }
  .teasergroup4 .promo-image img {
      height: 30vw;
  }
  .container {
      max-width: 100vw;
      overflow: hidden;
  }
  .teasergroup4 .large-promo {
      width: 95%;
      margin-top: -12px !important;
  }
  .teasergroup4 .small-promo {
      width: 98%;
      padding: 0.25rem 0.4rem 0.4rem !important;
  }
  .teasergroup4 .promo-image {
      margin-bottom: 0;
  }
  .teasergroup4 .promo-headline {
      padding-right: 0 !important;
  }
}
.dg-submenu-wrap {
  top: auto
}
.dg-submenu {
  text-align: center !important;
  border-top: 1px solid #f4f3f0;
  border-bottom: 1px solid #f4f3f0
}
.dg-submenu .horizontal-links-bar {
  float: none;
  display: inline-flex;
  margin-left: 1rem
}
.dg-submenu .horizontal-links-bar a {
  color: #575757;
  font-family: "BreveSansText-Book", sans-serif !important;
  text-transform: uppercase;
  margin-top: 0.3rem !important;
  margin-left: .5rem;
  margin-right: .5rem;
}
.nav-btn-light.border {
  border: 0;
  font-family: "BreveSansText-Book", sans-serif !important
}
.nav-btn {
  padding-left: 0;
  padding-right: 0
}
@media only screen and (max-width: 600px) {
  .dg-submenu .horizontal-links-bar {
      margin-left: 0;
      display: flex;
  }
  .dg-submenu .horizontal-links-bar a {
      margin-left: 0;
      margin-right: 1rem;
  }
}
.nav-sections.open {
  margin-top: 95px
}
.premium.medium-promo .image-link:before,
.premium.small-promo .promo-image:after {
  content: "+" !important;
  color: #fff;
  background-color: #da393b !important;
  border-radius: 2px !important;
  display: block;
  width: 1rem !important;
  height: 1rem !important;
  font-size: 1.4rem !important;
  line-height: 0.7rem !important;
  text-align: center;
  margin-top: 0rem !important;
  float: right !important;
  z-index: 1 !important;
  position: absolute
}
.premium.medium-promo .image-link:before {
  top: 1rem;
  right: 1rem
}
.premium.small-promo .promo-image:after {
  top: 0.3rem;
  right: 0.3rem
}
.premium.promo-image:before {
  content: "+" !important;
  color: #fff;
  background-color: #da393b !important;
  border-radius: 1px !important;
  width: 1rem !important;
  height: 1rem !important;
  text-align: center;
  font-size: 1.5rem !important;
  line-height: 0.6rem;
  margin-top: 0rem !important;
  float: right !important;
  z-index: 1 !important;
  position: absolute;
  top: 0.2rem;
  right: 0.2rem
}
footer .section-separator {
  margin: 1rem auto -1.5rem auto !important;
  border: 0
}
footer ul {
  font-family: "BreveSansText-Book", sans-serif
}
footer .section-separator .socialBtn-container {
  border: 0;
  margin-left: 3px
}
footer .socialBtn-container a {
  border-right: 0
}
footer .socialBtn-container a svg path {
  fill: #000
}
footer .footer-section {
  grid-column-start: span 3
}
footer .legacy-footer-row {
  row-gap: 0rem !important;
  margin-bottom: 6rem !important;
  border-top: 1px solid #000;
  grid-column-gap: 1rem
}
.footer-section h4.footer-header {
  display: block;
  margin-right: 0;
  margin-top: 0.5rem;
  border-bottom: 1px solid #dadada;
  font-weight: 700 !important
}
.footer-section li,
.footer-section ul,
p.copyright {
  display: inline-block
}
.footer-section ul {
  width: 100%
}
.footer-section li {
  display: block;
  border-bottom: 1px solid #dadada;
  margin: 0 0 !important;
  padding-top: 0.3rem
}
footer .primaryLogo,
.btn-full-screen {
  display: none !important
}
@media only screen and (max-width: 600px) {
  footer .footer-section {
      grid-column-start: span 12;
  }
}

.cookie-acceptance {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 90%;
  min-height: 200px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 30px 40px;
  border-radius: 2px 2px 0px 0px;
  background-color: #f3dedd;
  line-height: 130%;
  display:none
}

.cookie-acceptance-wrapper {
  display: block;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto
}

.cookie-acceptance-title {
  max-width: 90%
}

.cookie-acceptance-text {
  margin-top: 10px;
  margin-bottom: 20px
}

.cookie-acceptance-button {
  background-color: #bf2127
}

.cookie-acceptance-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  margin-top: 30px;
  margin-right: 30px
}

.w-button {
  display: inline-block;
  padding: 9px 15px;
  color: white;
  text-decoration: none;
  cursor: pointer
}

#kunde_articles .xl-promo-headline {
    width: 100% !important;
  }

  .news-theme-navigation-container>div {
    margin-right: 0;
  }
